﻿/*TOP NAV BAR SECTION*/
#nav_bar a {
	text-decoration:none;
	color: black;
	display: block;
}
#nav_bar a:hover {
	background-color: #BC3949;
	color: white;
}
#nav_bar a:active {
	background-color: #BC3949;
	color: white;
}
#nav_bar .active {
	color: white;
	background-color:#BC3949;
}
#demo .active {
	color: white;
	background-color:#BC3949;
}
#demo a {
	text-decoration:none;
	color: black;
	display: block;
	font-family: "Kaushan Script";
	font-family: 'Nova Round', cursive;
	font-family: "Times New Roman", Times, serif;
}
#demo a:hover {
	background-color: #BC3949;
	color: white;
}
#demo a:active {
	background-color: #BC3949;
	color: white;
}